﻿@charset "utf-8";
/**  全局样式  **/
* {box-sizing: border-box;}
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form,p,input, select, button, textarea, iframe, table, th, td { margin: 0; padding: 0; }
img { border: 0 none; vertical-align: middle; outline: none;}
ul, li { list-style: none;}
h1, h2, h3, h4, h5, h6 { font-size: 14px; }
body,
input,
select,
button,
textarea {
    font-size: 14px;
    font-family: "Arial", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", "sans-serif";
    border: none;
    outline: none;
}
input { padding-left: 10px;}
button { cursor: pointer; }
i, em, cite { font-style: normal; }
body { background:#fff; color: #666; line-height: 1;}
a, a:link { color: #666; text-decoration: none; }
a:active, a:hover {text-decoration: none;color:#d82324;}
a:focus { outline: none; text-decoration: none;}
.fixed::after,.fixed::before { content: "."; display: block; clear: both; visibility: hidden; }
.fl { float: left; }
.fr { float: right; }
.clear{clear:both}
.h6{ height: 6px; overflow: hidden; clear:both}
.h8{ height: 8px; overflow: hidden; clear:both}
.h10{ height: 10px; overflow: hidden; clear:both}
.h12{ height: 12px; overflow: hidden; clear:both}
.h13{ height: 13px; overflow: hidden; clear:both}
.h15{ height: 15px; overflow: hidden; clear:both}
.h16{ height: 16px; overflow: hidden; clear:both}
.h18{ height: 18px; overflow: hidden; clear:both}
.h20{ height: 20px; overflow: hidden; clear:both}
.h22{ height: 22px; overflow: hidden; clear:both}
.h25{ height: 25px; overflow: hidden; clear:both}
.h26{ height: 26px; overflow: hidden; clear:both}
.h27{ height: 27px; overflow: hidden; clear:both}
.h63{ height: 63px; overflow: hidden; clear:both}
.hidden{display:none;}
.show{display:block;}
.red {color: #F00;}
.green {background-color: #28b59f;}
.darkblue {background-color: #5a93e9;}
.purple {background-color: #9d8ded;}
.pink {background-color: #f8788a;}
.blue {background-color: #50aef6;}
.clearfix:before,
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.clearfix {
    zoom: 1;
}
.fixed_bmrk{position: fixed;display: block;right: 0;top: 50%;transform: translate(0, -50%);z-index: 999;cursor: pointer;}
.fixed_bmrk>img{display: block;width: 89px;height: 112px;}
.fixed_bmrk .second_bmrkbox{background-color:#ffb707; height:73px;width: 88px;}
.fixed_bmrk .third_bmrkbox{margin: 0 5px 5px;line-height: 34px;background-color: #fff;}
.fixed_bmrk .bmrk_a{display: block;color: #e19a0b;width: 85px;padding-left: 12px;}
.content{font-size:14px;line-height:2;}
.content iframe{margin:0px auto;max-width:100%;display:block;}